Version 1.1 with Audiobus 2 coming soon

I’m currently working on adding support for Audiobus 2. This is urgent, because VividTracker will otherwise not support Audiobus with iOS 8. I really hope to add BT keyboard support with this version too.¬†One sad thing is that Audiobus 2 does not support devices with iOS 5 or iOS 6. I have two options here: a) Drop Audiobus support or b) drop iOS 5/6 support. I hope you all agree that Audiobus support is more important than supporting older versions of iOS. Also, since proper BT keyboard support requires iOS 7, I think it is about time to take the step and leave support for pre iOS 7 versions anyway.¬†Finally, there are also some minor Protracker incompatibility issues I need to fix (mainly a problem with the effect command 9xx). I’ll keep you updated on the...

read more